/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
html{
	overflow:scroll;
	overflow-x:hidden;
}
body{
	font-family: Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 11px;
}
img{
	border: none;
	vertical-align: text-bottom;
}
#left li,
#left_foot li,
#nav.auteur_nav li,
#c_narrow #publication_nav li,
#c_medium #slider_video li,
#c_medium #slider_nav_video li,
#slider_nav li,
#c_medium #auteur_publication li{
	list-style-type: none;
}
#c_narrow li,
#c_medium li{
	list-style-position: outside;
	margin-left: 20px;
}
a{
	color: #666;
	text-decoration: none;
}
a:hover{
	/*text-decoration: underline;*/
}
.flt_left{
	float: left;
}
.flt_right{
	float: right;
}
#container{
	top: 100px;
	position: absolute;
	left: 50%;
	margin-left: -395px;
	width: 790px;
	z-index: 1;
}
/* arbre */
#arbre{
	position: absolute;
	top: 125px;
	left: 50%;
	margin-left: -345px;
	/*border: 1px solid #000;*/
	width: 150px;
	height: 225px;
	z-index: 0;
}
/* calendrier */
#calendrier{
	position: absolute;
	top: 245px;
	left: 7px;
	height: 185px;
	width: 175px;
	/* background: url(../image/bg_calendrier.gif) no-repeat right top; */
}
/* contenu */
#contenu{
	position: absolute;
	width: 790px;
	top: 80px;
	padding-top: 60px;
	background: url(../image/arc.gif) no-repeat right top;
}
#contenu p{
	padding-top: 10px;
}
#contenu h1{
	font-size: 23px;
	font-weight: bold;
}
#contenu h2{
	font-size: 17px;
	font-weight: bold;
}
#contenu h3{
	font-size: 13px;
	font-weight: bold;
}
#c_medium{
	float: right;
	width: 530px;
	text-align: justify;
	margin-right: 10px;
}
#c_narrow{
	float: right;
	margin-right: 10px;
	width: 390px;
	text-align: justify;
	padding-top: 10px;
}
#c_medium li,
#c_narrow li{
	list-style-type: disc;
}
#auteur_publication li a:hover,
#auteur_liste li a:hover,
#auteur_liste li.active a{
	color: #f58233;
}
.hidden{
	display: none;
}
.clr_flt{
	clear:both;
	display:block;
	height:0;
	font-size:1px;
	line-height:0px;
}
p#entete{
	position: relative;
	top: -5px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-right: 62px;
}
#entete a{
	color: #a8aaac;
}
/* blocs de gauche */
#left{
	position: relative;
	top: -100px;
	width: 180px;
	min-height: 450px;
}
/* left_foot */
#left_foot{
	position: relative;
	top: -100px;
	width: 180px;
	background: url(../image/logo.gif) no-repeat center bottom;
	padding-bottom: 60px;
}
#lf_nav{
	height: 30px;
}
#lf_nav li{
	float: left;
	width: 77px;
	height: 30px;
}
#lf_nav li a{
	width: 77px;
	display: block;
	height: 16px;
}
li#lf_nav1{
	padding-right: 18px;
	margin-right: 8px;
	background: url(../image/foot_break.gif) no-repeat right bottom;
}
li#lf_nav1 a{
	background: url(../image/foot_evenement-off.gif) no-repeat left top;
}
li#lf_nav1.active a{
	background: url(../image/foot_evenement-on.gif) no-repeat left top;
}
li#lf_nav2 a{
	background: url(../image/foot_nouveaute-off.gif) no-repeat right top;
}
li#lf_nav1.active a{
	background: url(../image/foot_evenement-on.gif) no-repeat left top;
}
li#lf_nav2.active a{
	background: url(../image/foot_nouveaute-on.gif) no-repeat right top;
}
#lf_short_links li{
	font-size: 12px;
	width: 180px;
	text-align: center;
}
#lf_short_links li a{
	text-decoration: none;
}
#lf_short_links li a:hover{
	text-decoration: underline;
}
#lf_short_links img{
	vertical-align: baseline;
}

/* fiche publications */
#publication_visuel{
	position: relative;
	top: -40px;
	float: left;
	/*padding-bottom: 70px;*/
}
#publication_nav{
	padding-bottom: 40px;
	padding-left: 0;
}
#publication_nav li{
	margin-left: 0;
}
#publication_nav li:hover{
	cursor: pointer;
}
#publication_nav li.flt_right{
	margin-left: 10px;
}
#publication_technique{
	margin-top: 20px;
}
#publication_technique dt{
	color: #f58233;
	font-weight: bold;
}
/* auteurs */
.auteur{
	padding-left: 44px;
}
#auteur_liste{
	width: 170px;
	padding-top: 190px;
}
#contenu p#auteur_lien_video{
	float: left;
	padding-top: 0;
	width: 130px;
	height: 90px;
	background-repeat: none;
}
.auteur_nav{
	height: 70px;
	padding-top: 20px;
	float: right;
}
.auteur_video_player .auteur_nav img{
	margin-top: 10px;
}
.auteur_nav li.flt_right{
	margin: 12px 0 0 10px;
}
#auteur_publication{
	clear: both;
	padding-top: 10px;
	padding-left: 90px;
}
#auteur_publication li{
	float: left;
	line-height: 12px;
	padding-right: 5px;
	margin: 0 5px 2px 0;
	border-right: 2px solid #ccccc6;
}
#auteur_publication li.last{
	border-right: none;
}
#auteur_publication li a{
	font-size: 12px;
	font-weight: bold;
	color: #ccccc6;
}
#auteur_visuel{
	margin: 10px 0 0 0;
}
#auteur_visuel a{
	display: block;
	height: 100px;
	width: 41px;
	padding-top: 50px;
}
#auteur_visuel img#visu{
	margin: 0 50px;
}
#auteur_presentation{
	margin-top: 20px;
	padding-left: 90px;
}
#contenu .auteur_video_player{
	display: none;
	margin: 0 0 20px 90px;
}
#contenu .auteur_video_player p{
	padding: 10px 0 5px 45px;
}
#contenu .auteur_video_player a{
	color: #f58233;
	font-size: 15px;
	font-weight: bold;
}
a.bouton_video{
	display: block;
	height: 90px;
	width: 130px;
	text-align: center;
}
a.bouton_video img{
	margin-top: 20px;
	width: 56px;
	height: 56px;
}
#auteur_liste li{
	text-align: right;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
#audio_content{
	padding-bottom: 20px;
}
#audio_content dt{
	padding: 10px 0;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 5px;
}
#audio_content dd{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.retour{
	display: block;
	height: 33px;
	width: 80px;
	background: url(../image/retour-off.gif) no-repeat;
}
.retour:hover{
	background: url(../image/retour-on.gif) no-repeat;
}
#entretien_video{
	position: absolute;
	top: 175px;
	right: 100px;
}/* style texte */
.gris-fonce{
	color: #93948b;
}
.gris-clair{
	color: #ccccc6;
}
.orange{
	color: #f58233;
}
img.img_left{
	float: left;
	margin: 0 5px 5px 0;
}
img.img_right{
	float: right;
	margin: 0 0 5px 5px;
}
.lien,
.lien a,
a .lien,
a.lien{
	font-weight: bold;
	text-decoration: underline;
}
.lien a:hover,
a .lien:hover,
a.lien:hover{
	color: #f58233;
	text-decoration: underline;
}
.taille1{
	color:#c7c8ca;
	font-size:15px;
}
.taille2{
	color:#c7c8ca;
	font-size:21px;
}
.taille3{
	color:#c7c8ca;
	font-size:28px;
	font-weight:bold;
}
.taille4{
	color:#bcbec0;
	font-size:42px;
	font-weight:normal;
}
.taille5{
	color:#bcbec0;
	font-size:62px;
	font-weight:bold;
}
/* page comander */
.pcom{
	font-size: 1.2em;
	font-weight:bold;
	margin-left:10px;
	margin-bottom: 1em;
}
.pcom img{
	margin-right: 5px;
	vertical-align: middle;
}
.tcom th,
.tcom td{
	height: 30px;
}
.tcom th{
	font-size: 1.2em;
	color: #93948b;
	background-color: #f8f8f8;
}
.tcom th,
.lcom-last td{
	border-bottom: 1px solid  #93948b;
}
#paypal{
	background: url(../image/paypal.jpg) no-repeat right 0.6em;
	padding-right: 150px;
}